Subject: Re: [lojban] The bigness of a set

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 01 Dec 2001 00:34:25 -0500

At 11:49 PM 11/30/01 -0500, Invent Yourself wrote:
>On Fri, 30 Nov 2001, Bob LeChevalier (lojbab) wrote:
> > At 08:51 PM 11/30/01 -0500, Invent Yourself wrote:
> > >Sets have certain properties, like cardinality, membership, and inclusion.
> > >Physical size is not one of them. Therefore how do we deal with a
> > >statement like the canonical "lo'i ratcu cu barda"? It appears that, in
> > >context, a reference to a set is being replaced by a reference to the
> > >cardinality of the set.
> >
> > I think this is true for all instances of "large"/"barda" - we are saying
> > that some unspecified dimension(s) of the referent are more than an in mind
> > standard. In the case of sets, we happen to know what the dimension is
> > most likely to be.
>
>Is my final sentence correct?

I don't know, since I don't know the "canonical reference". That is 
probably the dimension that one would measure in saying that a set is 
barda, but the standard is unknown. Compared to lo'i vidru, lo'i ratcu is 
not particularly barda.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org